/* End custom CSS */

.elementor-1330 .elementor-element.elementor-element-7bf220a {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 1px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 1px;
	--border-left-width: 0px;
	border-color: rgba(119, 119, 119, .2);
	--border-color: rgba(119, 119, 119, .2);
	--margin-top: -25px;
	--margin-bottom: 20px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 10px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-1330 .elementor-element.elementor-element-97dd928 {
	width: auto;
	max-width: auto;
}

.elementor-1330 .elementor-element.elementor-element-7bc8508 {
	width: auto;
	max-width: auto;
}

.elementor-1330 .elementor-element.elementor-element-e5f7d04 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 20px 60px;
	--row-gap: 20px;
	--column-gap: 60px;
	--margin-top: 0px;
	--margin-bottom: 10px;
	--margin-left: 0px;
	--margin-right: 0px;
}

.elementor-1330 .elementor-element.elementor-element-e5f7d04.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-1330 .elementor-element.elementor-element-eb94c47 {
	--display: flex;
	--wd-sticky-offset: 120px;
}

.elementor-1330 .elementor-element.elementor-element-bdec700 .elementor-button {
	background-color: #3b68c2;
	font-size: 14px;
	font-weight: 600;
	fill: #fff;
	color: #fff;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 10px 10px 10px;
}

.elementor-1330 .elementor-element.elementor-element-bdec700 {
	width: var(--container-widget-width, 25%);
	max-width: 25%;
	--container-widget-width: 25%;
	--container-widget-flex-grow: 0;
}

.elementor-1330 .elementor-element.elementor-element-bdec700 .elementor-button-content-wrapper {
	flex-direction: row;
}

.elementor-1330 .elementor-element.elementor-element-0b30dad {
	width: var(--container-widget-width, 50%);
	max-width: 50%;
	--container-widget-width: 50%;
	--container-widget-flex-grow: 0;
}

.elementor-1330 .elementor-element.elementor-element-0b30dad.elementor-element {
	--align-self: center;
}

.elementor-1330 .elementor-element.elementor-element-0b30dad .woocommerce-product-gallery {
	--wd-gallery-gap: 0px;
}

.elementor-1330 .elementor-element.elementor-element-a360b9d {
	--display: flex;
	--gap: 5px 5px;
	--row-gap: 5px;
	--column-gap: 5px;
	--margin-top: 0px;
	--margin-bottom: 20px;
	--margin-left: 0px;
	--margin-right: 0px;
}

.elementor-1330 .elementor-element.elementor-element-8fda471 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--gap: 20px 10px;
	--row-gap: 20px;
	--column-gap: 10px;
	--flex-wrap: nowrap;
}

.elementor-1330 .elementor-element.elementor-element-11fc917 img {
	max-width: 120px;
}

.elementor-1330 .elementor-element.elementor-element-49e5231 .elementor-heading-title {
	font-size: 18px;
}

.elementor-1330 .elementor-element.elementor-element-98fe1b0 .price, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .price del, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .amount {
	font-size: 25px;
	font-weight: 700;
}

.elementor-1330 .elementor-element.elementor-element-c3b4e07 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 1px 1px 1px;
	--border-top-width: 1px;
	--border-right-width: 1px;
	--border-bottom-width: 1px;
	--border-left-width: 1px;
	border-color: rgba(16, 16, 16, .1);
	--border-color: rgba(16, 16, 16, .1);
	--border-radius: 12px 12px 12px 12px;
}

.elementor-1330 .elementor-element.elementor-element-0e32a65 > .elementor-widget-container {
	padding: 10px 10px 10px 10px;
}

.elementor-1330 .elementor-element.elementor-element-cff10a9 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 1px 1px 1px;
	--border-top-width: 1px;
	--border-right-width: 1px;
	--border-bottom-width: 1px;
	--border-left-width: 1px;
	border-color: rgba(16, 16, 16, .1);
	--border-color: rgba(16, 16, 16, .1);
	--border-radius: 12px 12px 12px 12px;
	--margin-top: 0px;
	--margin-bottom: 30px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 20px;
	--padding-right: 20px;
}

.elementor-1330 .elementor-element.elementor-element-cf8373a {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 1px 0px 0px;
	--border-top-width: 0px;
	--border-right-width: 1px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: rgba(16, 16, 16, .1);
	--border-color: rgba(16, 16, 16, .1);
}

.elementor-1330 .elementor-element.elementor-element-3c513e6 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-1330 .elementor-element.elementor-element-07a5d60 {
	--display: flex;
}

.elementor-1330 .elementor-element.elementor-element-07a5d60.wd-collapsible-content.e-con {
	max-height: 171px;
}

.elementor-1330 .elementor-element.elementor-element-21f9985 > .elementor-widget-container {
	padding: 0px 0px 15px 0px;
}

.elementor-1330 .elementor-element.elementor-element-21f9985 .wd-button-wrapper a {
	background-color: #dbdbdb;
	border-color: #dbdbdb;
	color: var(--e-global-color-db5df80);
}

.elementor-1330 .elementor-element.elementor-element-21f9985 .wd-button-wrapper:hover a {
	background-color: #f0f0f0;
	border-color: #f0f0f0;
}

.elementor-1330 .elementor-element.elementor-element-c5a1718 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 20px;
	--padding-right: 0px;
	--wd-sticky-offset: 50px;
}

.elementor-1330 .elementor-element.elementor-element-0203e6b > .elementor-widget-container {
	margin: 0px 0px 30px 0px;
}

.elementor-1330 .elementor-element.elementor-element-0203e6b .shop_attributes, .wd-single-attrs.wd-side-hidden .shop_attributes {
	--wd-attr-col: 2;
}

.elementor-1330 .elementor-element.elementor-element-652d759 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-1330 .elementor-element.elementor-element-0e43ee1 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-1330 .elementor-element.elementor-element-988cc55 {
	margin: -50px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
}

.elementor-1330 .elementor-element.elementor-element-608c23b {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-1330 .elementor-element.elementor-element-9b649ab {
	--wd-cat-img-width: 30px;
}

.elementor-1330 .elementor-element.elementor-element-9b649ab div.product-category .wd-entities-title, .elementor-1330 .elementor-element.elementor-element-9b649ab .wd-nav-product-cat>li>a {
	font-size: 12px;
}

@media (max-width:1024px) {
	.elementor-1330 .elementor-element.elementor-element-7bf220a {
		--margin-top: -35px;
		--margin-bottom: 20px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-e5f7d04 {
		--gap: 20px 30px;
		--row-gap: 20px;
		--column-gap: 30px;
		--margin-top: 0px;
		--margin-bottom: 40px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-11fc917 img {
		max-width: 60px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-98fe1b0 .price, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .price del, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .amount {
		font-size: 18px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0e32a65 {
		width: 100%;
		max-width: 100%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b > .elementor-widget-container {
		margin: 0px 0px 60px 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b .shop_attributes, .wd-single-attrs.wd-side-hidden .shop_attributes {
		--wd-attr-col: 2;
	}
}

@media (max-width:768px) {
	.elementor-1330 .elementor-element.elementor-element-97dd928 {
		width: 100%;
		max-width: 100%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-bdec700 {
		width: auto;
		max-width: auto;
	}
	
	.elementor-1330 .elementor-element.elementor-element-bdec700.elementor-element {
		--align-self: flex-start;
	}
	
	.elementor-1330 .elementor-element.elementor-element-8fda471 {
		--flex-direction: column;
		--container-widget-width: 100%;
		--container-widget-height: initial;
		--container-widget-flex-grow: 0;
		--container-widget-align-self: initial;
		--flex-wrap-mobile: wrap;
		--justify-content: space-between;
	}
	
	.elementor-1330 .elementor-element.elementor-element-11fc917 img {
		max-width: 120px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-98fe1b0 .price, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .price del, .elementor-1330 .elementor-element.elementor-element-98fe1b0 .amount {
		font-size: 19px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-c3b4e07 {
		--border-radius: 12px 12px 12px 12px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0e32a65 {
		width: 100%;
		max-width: 100%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0e32a65 > .elementor-widget-container {
		padding: 10px 10px 10px 10px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-cff10a9 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 10px;
		--padding-right: 10px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-c5a1718 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b > .elementor-widget-container {
		margin: 0px 0px 40px 0px;
	}
	
	.elementor-1330 .elementor-element.elementor-element-0203e6b .shop_attributes, .wd-single-attrs.wd-side-hidden .shop_attributes {
		--wd-attr-col: 1;
	}
	
	.elementor-1330 .elementor-element.elementor-element-9b649ab div.product-category .wd-entities-title, .elementor-1330 .elementor-element.elementor-element-9b649ab .wd-nav-product-cat>li>a {
		font-size: 14px;
	}
}

@media (min-width:769px) {
	.elementor-1330 .elementor-element.elementor-element-e5f7d04 {
		--width: 99.936%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-eb94c47 {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-a360b9d {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-cf8373a {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-c5a1718 {
		--width: 50%;
	}
}

@media (max-width:1024px) and (min-width:769px) {
	.elementor-1330 .elementor-element.elementor-element-eb94c47 {
		--width: 50%;
	}
	
	.elementor-1330 .elementor-element.elementor-element-a360b9d {
		--width: 50%;
	}
}

/* Start custom CSS */
body .select2-container--default .select2-selection--single {
	height: var(--wd-form-height) !important;
	border: var(--wd-form-brd-width) solid var(--wd-form-brd-color);
	background-color: var(--wd-form-bg);
	color: var(--wd-form-color);
	border-radius: var(--wd-form-brd-radius);
	padding: 0 15px;
	display: flex;
	align-items: center;
	font-size: 14px;
	box-shadow: none;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding-inline: 15px 30px;
	line-height: calc(var(--wd-form-height) - var(--wd-form-brd-width) * 2);
	color: var(--wd-form-color);
}

form.cart {
	display: flex;
	flex-wrap: wrap;
	/* gap: 10px; */
	justify-content: var(--content-align);
}

.wc-stripe-payment-button-preview {
	align-items: center;
	background-color: #000;
	border-radius: 5px;
	display: flex;
	height: 40px;
	justify-content: center;
}

.wc-stripe-payment-button-preview img {
	height: 22px;
}

.wc-stripe-payment-button-preview:hover {
	cursor: pointer;
	filter: opacity(.7);
}

.wc-stripe-payment-button-preview.wc-stripe-amazon-pay-preview {
	background-color: #ffd814;
}

.wc-stripe-payment-button-preview.wc-stripe-amazon-pay-preview img {
	height: 40px;
}

.wc-stripe-payment-button-preview.wc-stripe-link-preview {
	background-color: #00d66f;
}

.wc-stripe-payment-button-preview.wc-stripe-link-preview img {
	height: 40px;
}

button.stripe-gateway-stripelink-modal-trigger {
	background: no-repeat url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA3MiAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM2LjEyIDMuNjc2ODNDMzYuMTIgMi41NDg4MiAzNy4wNzA0IDEuNjMyMDIgMzguMTg4OCAxLjYzMjAyQzM5LjMwNzIgMS42MzIwMiA0MC4yNTc2IDIuNTUzNjIgNDAuMjU3NiAzLjY3NjgzQzQwLjI1NzYgNC44MDAwMyAzOS4zNDA4IDUuNzQ1NjMgMzguMTg4OCA1Ljc0NTYzQzM3LjAzNjggNS43NDU2MyAzNi4xMiA0LjgyODgzIDM2LjEyIDMuNjc2ODNaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik0yOS45ODA4IDEuOTIwMDFIMzMuNTgwOFYyMi4wOEgyOS45ODA4VjEuOTIwMDFaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik00MC4wMDggNy42ODAwMUgzNi4zNzkyVjIyLjA4SDQwLjAwOFY3LjY4MDAxWiIgZmlsbD0iIzAxMUUwRiIvPgo8cGF0aCBkPSJNNjYuMDk2IDE0LjM5MDRDNjguODI3MiAxMi43MTA0IDcwLjY4NDggMTAuMjA5NiA3MS40MTkyIDcuNjc1MjRINjcuNzkwNEM2Ni44NDQ4IDEwLjA5NDQgNjQuNjc1MiAxMS45MTM2IDYyLjI4OTYgMTIuNjg2NFYxLjkxNTIzSDU4LjY2MDhWMjIuMDc1Mkg2Mi4yODk2VjE2LjA4QzY1LjA1OTIgMTYuNzcxMiA2Ny4yNDggMTkuMTY2NCA2Ny45OTY4IDIyLjA3NTJINzEuNjQ5NkM3MS4wOTI4IDE5LjAyMjQgNjkuMDA0OCAxNi4xNjY0IDY2LjA5NiAxNC4zOTA0WiIgZmlsbD0iIzAxMUUwRiIvPgo8cGF0aCBkPSJNNDYuNDQgOS4yOTI4M0M0Ny4zOTA0IDguMDMwNDMgNDkuMjQzMiA3LjI5NjAyIDUwLjc0NTYgNy4yOTYwMkM1My41NDg4IDcuMjk2MDIgNTUuODY3MiA5LjM0NTYzIDU1Ljg3MiAxMi40NDE2VjIyLjA3NTJINTIuMjQzMlYxMy4yNDMyQzUyLjI0MzIgMTEuOTcxMiA1MS42NzY4IDEwLjUwMjQgNDkuODM4NCAxMC41MDI0QzQ3LjY3ODQgMTAuNTAyNCA0Ni40MzUyIDEyLjQxNzYgNDYuNDM1MiAxNC42NTkyVjIyLjA4NDhINDIuODA2NFY3LjY4OTYySDQ2LjQ0VjkuMjkyODNaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik0xMiAyNEMxOC42Mjc0IDI0IDI0IDE4LjYyNzQgMjQgMTJDMjQgNS4zNzI1NyAxOC42Mjc0IDAgMTIgMEM1LjM3MjU5IDAgMCA1LjM3MjU3IDAgMTJDMCAxOC42Mjc0IDUuMzcyNTkgMjQgMTIgMjRaIiBmaWxsPSIjMDBENjZGIi8+CjxwYXRoIGQ9Ik0xMS40NDc5IDQuODAwMDVINy43NDcwN0M4LjQ2NzA3IDcuODA5NjUgMTAuNTY5NSAxMC4zODI0IDEzLjE5OTkgMTJDMTAuNTY0NyAxMy42MTc2IDguNDY3MDcgMTYuMTkwNCA3Ljc0NzA3IDE5LjJIMTEuNDQ3OUMxMi4zNjQ3IDE2LjQxNiAxNC45MDM5IDEzLjk5NjggMTguMDIzOSAxMy41MDI0VjEwLjQ5MjlDMTQuODk5MSAxMC4wMDMzIDEyLjM1OTkgNy41ODQwNSAxMS40NDc5IDQuODAwMDVaIiBmaWxsPSIjMDExRTBGIi8+Cjwvc3ZnPgo=");
	background-color: transparent !important;
	border: none;
	cursor: pointer;
	display: none;
	height: 40px;
	position: absolute;
	right: 5px;
	width: 64px;
}

button.stripe-gateway-stripelink-modal-trigger.nitro-lazy {
	background: none !important;
}

button.stripe-gateway-stripelink-modal-trigger:hover {
	background-color: transparent;
	border-color: transparent;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__label>span {
	width: 100%;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__label>span>span {
	align-items: center;
	display: flex;
	float: right;
	justify-content: center;
}

#radio-control-wc-payment-method-options-stripe__content.optimized-checkout-element {
	padding-top: 1.4em;
}

#radio-control-wc-payment-method-options-stripe__content.optimized-checkout-element .content:empty {
	display: none;
}

#radio-control-wc-payment-method-options-stripe__label>span>span {
	border: none;
}
